"Add File"="选择文件";
"Start"="开始";
"Preview"="预览";
"Save As"="另存为";
"Email"="E-mail";
"OK"="确定";
"Cancel"="取消";
"Close"="关闭";
"Notice"="注意";
"AboutProduct"="关于Compress PDF";
"menu.preferences"="偏好设置";
"menu.purchase"="激活产品";
"menu.update"="检查更新";
"menu.hide"="隐藏Compress PDF";
"menu.hideothers"="隐藏其他";
"menu.showall"="显示全部";
"menu.quit"="退出Compress PDF";
"menu.file"="文件";
"menu.window"="窗口";
"menu.minimize"="最小化";
"menu.zoom"="缩放";
"menu.bringalltofront"="窗口置于前面";
"menu.help"="帮助";
"menu.support"="联系我们";
"menu.visitproductpage"="访问产品页面";
"EncryptedFile"="此文档是加密文档";
"BadFile"="此文件可能已损坏或不正常的PDF文件。 请尝试另一个PDF。";
"FolderReadOnly"="所选的文件夹无法访问";
"Minimum"="最小化压缩 -";
"Low"="低压缩 -";
"Medium"="中等压缩 -";
"Maximum"="最大化压缩 -";
"Customize"="自定义图像质量";
"CompressOption"="压缩选项";
"ImageQuality"="图片质量";
"CustomizeTips"="(低 1-100 高)";
"InvalidPara"="值无效。";
"Click Add File"="选择文件";
"Drag and Drop"="或者把文件拖拽到此区域";
"Size"="大小";
"Final Size"="压缩后大小";
"FailedDetail"="请选择其他压缩选项，如果最大化压缩都无法将此文件变得更小，可能原PDF文件已经被压缩得很好了，因此我们没法再压缩。";
"window.rate.feedback"="请问您觉得Compress PDF好用吗？";
"window.rate.later"="以后提醒我";
"window.rate.never"="忽略";
"window.rate.write"="到App Store评论";
"window.rate.greate"="谢谢。如果您喜欢使用 Compress PDF，您是否介意花些时间对其进行评价?";
"window.rate.notgreate"="抱歉，你可以为我们提供一些反馈吗?  Email: contact@lightenpdf.com";
"window.rate.yes"="喜欢";
"window.rate.no"="不喜欢";
"title.trialversion"="试用版";
"csRegisterSuccess"="该注册码已激活。";
"csInvliadKeyCode"="激活失败。请检查激活代码，以确保它是正确的";
"csTipSerialNum"="您的注册信息";
"ThanksTrying"="感谢您尝试Compress PDF";
"ConsiderPurchasing"="如果喜欢，请购买完整版。";
"EnterRegInfo"="请输入您的邮箱地址和注册码";
"LabelEmail"="E-mail";
"LabelSerial"="注册码";
"ContinueTrial"="继续试用 (无法导出压缩后的文档)";
"BuyNow"="升级";
"Register"="注册";
"Activate"="激活";
"Demo"="试用";
"Share"="分享";
"CannotSave"="您使用的是试用版，无法保存压缩后的文件。";

